<?xml version="1.0" encoding="utf-8"?>
<TabCollection>
	<Tabs>
		<Tab text="Common Tasks" name="CommonTasks">
			<SubTabs>
				<Tab text="Manage Feeds" href="~/ControlPanel/Reader/ManageFeeds.aspx?SelectedNavItem=NewFile" name="ManageFeeds" />
				<Tab text="Manage Access" href="~/ControlPanel/Reader/Managereaderaccess.aspx?SelectedNavItem=ManageAccess" name="ManageAccess" />
				<Tab text="Settings" href="~/ControlPanel/Reader/Settings.aspx?SelectedNavItem=ReviewFiles" name="ReviewFiles" />		
			</SubTabs>
		</Tab>
		<Tab text="Blog Roller" name="BlogRoller">
			<SubTabs>
				<Tab text="Aggregated Feeds" href="~/ControlPanel/Reader/AggregatedFeeds.aspx" name="Files" />
			</SubTabs>
		</Tab>
	</Tabs>
</TabCollection>